<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positioning exercise</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="positioningEx.css">
</head>

<body>
    <header>
        <div class="top-box">
            Super Cool Header!
        </div>
        <footer class="left-box">
            The left box
        </footer>
        <footer class="center-box">
            Positioning is easy!
        </footer>
        <footer class="right-box">
            The right box
        </footer>
    </header>
    <nav>
        <div id="nav-button" onclick="toggleNav()">
            <i class="material-icons">menu</i>
        </div>
        <div class="nav-item">
            <a href="https://www.postimees.ee">Postimees</a>
        </div>
        <div class="nav-item">
            <a href="https://www.delfi.ee">Delfi</a>
        </div>
        <div class="nav-item">
            <a href="https://www.bbc.com">BBC</a>
        </div>
        <div class="nav-item">
            <a href="https://www.cnn.com">CNN</a>
        </div>
        <div class="nav-item">
            <a href="https://www.reuters.com">Reuters</a>
        </div>
    </nav>
    <main>
        <h1>Headline</h1>
        <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Delectus fuga itaque nobis eius ex saepe numquam
            doloremque suscipit minima unde, labore necessitatibus! Doloribus perferendis ipsum temporibus. In
            perspiciatis
            totam alias?
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Modi minima illum, sit rerum, quidem laborum fuga
            placeat sed enim consequuntur quibusdam dignissimos est deserunt quae sapiente quaerat cum voluptates
            architecto.
        </p>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim saepe vero doloremque minus, molestiae
            necessitatibus iusto voluptas aliquid fuga, ratione rerum provident. Asperiores ipsam consequatur ad
            blanditiis
            harum amet sunt?
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia praesentium nisi iusto corporis officiis.
            Reprehenderit a quo nihil. Incidunt distinctio dolorum numquam rem. Assumenda, quaerat voluptas illum
            blanditiis
            necessitatibus obcaecati!
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur labore, unde assumenda facilis inventore
            ab
            asperiores doloremque et iure mollitia ad ex necessitatibus numquam, provident possimus distinctio quo,
            officia
            quasi.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Modi minima illum, sit rerum, quidem laborum fuga
            placeat sed enim consequuntur quibusdam dignissimos est deserunt quae sapiente quaerat cum voluptates
            architecto.
        </p>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim saepe vero doloremque minus, molestiae
            necessitatibus iusto voluptas aliquid fuga, ratione rerum provident. Asperiores ipsam consequatur ad
            blanditiis
            harum amet sunt?
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia praesentium nisi iusto corporis officiis.
            Reprehenderit a quo nihil. Incidunt distinctio dolorum numquam rem. Assumenda, quaerat voluptas illum
            blanditiis
            necessitatibus obcaecati!
        </p>
    </main>
    <script src="positioningEx.js"></script>
</body>

</html>